body{
    margin-left:100px;
    margin-right:100px;
}



#maintitle{
    font-size:2.5em;
    text-shadow:3px 3px 5px #ffcccc;
}

.maintitle{
    font-size:0.9em;
    text-decoration: none;
    color:#000000;
}

#news{
	border:3px inset blue;
	padding:10px;
	margin:10px;
}

#presenters{
    border:4px double  red;
    margin-top:10px;
    padding:4px;
}
#presenters span{
    font-size:1.2em;
    font-weight:600;
}
#presenters dl{
    margin-left:50px;
}
#presenters dl dt{
    font-weight:600;
}
#SSD{
    border:3px dashed blue;
    margin-top:5px;
    padding:4px;
}
.title{
    font-size:1.5em;
    font-family:sans-serif;
    text-shadow:2px 2px 3px #33ccff;
}

.rot{
    margin-left:30px;
}
.rot span{
    margin-left:-10px;
    font-size:1.3em;
    font-weight:bold;
}
